Author Topic: veralite UI7 and CA600 Intermatic switches ? upgrade has caused massive problem  (Read 245 times)

Offline nicklate

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
I've been running UI5 for a long time because each time I upgrade to UI7 my switches are lost in the middle of the night.  It usually takes it a few night, but each morning I wake up to blinking lights.  They work fine in UI5 which is why I stayed with the old UI5 firmware.  Now I want to use Alexa so I have to upgrade to UI7.  Please advice.  I have a house full of Intermatic CA600 devices to replace them is not an option.

Is there an option I can switch to stop removing devices in the middle of the night?


Please help?  Is there a better controller for CA600 other than vera that works with Alexa?  Please help.

Thanks
Nick

Offline Z-Waver

  • Master Member
  • *******
  • Posts: 4431
  • Karma: +247/-120
You could run the Alexa Bridge on Github. I think it works with UI5.

Offline nicklate

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
Ok, here is the solution... its BAD but it seems to work.

Note: if you upgrade to the latest framework then your zwave firmware will be screwed this happened at 1.7.9 (i think thats it) .  Even if you roll back to 1.7.8 you are still have that zwave firmware that is bad i think its 3.67.  So you must follow this process.

1. rollback to UI5 then upgrade to 1.7.8 (never upgrade again) and you will have zwave version 3.20 and I think this works.  This will give you a UI7 AND it will work with alexa and CA600.

2.  Manually add the Alexa plugin through the vera plugin store for your controller

3. now go to https://alexa.getvera.com/amazon/alexa/smarthome/devicelist or your beta email and continue.


As a note, I dont have scene yet... but its better than nothing!  All my light controls work as expected.

Offline nicklate

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
looks like vera removed my device from my beta alexa.verda account because im not using the latest firmware that doesnt WORK. 

Yea that really pisses me off that the firmware is broken for the CA600 then they remove my account so I cant update my device's options in vera.

I assume its an automated device removal and not someone at vera trolling me because of my post to help other people out.

Offline wilme2

  • Hero Member
  • *****
  • Posts: 1020
  • Karma: +18/-13
You could run the Alexa Bridge on Github. I think it works with UI5.

It does work great with UI5...
Long Live UI5!